	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.offset-cell {
	padding: 0.897em;
	text-shadow: 0 1px 0 rgba(246,225,228,0.996);
	float: none;
	margin: 0.072em 0.092em 0.046em 0.630em;
}
form .default-landing-chkbox {
	float: left;
	letter-spacing: normal;
	margin-top: 0px;
	/* I stan for Long Term Relationship with my best friend my life partner. Hot mature women hang out at home not really into the bar scene i'd much rather hang out with friends and relaxing from time to time as well.  */
}
form .wrapper-boxed-login {
	clear: both;
	margin-top: 0px;
	float: right;
}
.body-sticky-btn form p {
	white-space: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
form .default-landing-chkbox label {
	line-height: 1.129em;
	font-size: 0.899em;
	float: none;
	margin-top: 0px;
}
body {
	padding: 0px;
	height: 100%;
	margin: 0px !important;
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	white-space: normal;
	background-color: #dcd3da;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.710em;
}
.body-sticky-btn {
	float: none;
	width: 92%;
	height: 100%;
	border-style: none;
	letter-spacing: normal;
	margin: 0.407em auto;
	/* Just havin to much fun.  */
}

}
.middle-article {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	font-size: 0.934em;
	margin-top: -2px;
	text-decoration: none;
	padding: 2px 10px;
	border: 1px solid #151810;
	border-radius: 13px;
	cursor: pointer;
}
@media screen and (min-width: 1200px) {
.body-sticky-btn {
	margin: 0.544em auto;
	letter-spacing: normal;
	/* Who will become my  sex partner? Ensuring that our connection is built on a solid foundation of good friendship.  */
	clear: both;
	width: 47%;
}

}
input {
	font-size: 1.164em;
	color: #3a3932;
}
.custom-product {
	padding: 5px;
	margin-bottom: 15px;
	font-size: 1.329em;
	margin-right: 4px;
	margin-top: 0px;
	background-color: rgba(237,222,236,0.995);
	clear: both;
	letter-spacing: normal;
	border: 1px solid #b0bdb0;
	float: none;
	width: 95%;
	margin-top: 4px;
}
form {
	float: none;
	background-color: rgba(232,217,204,0.997);
	margin-top: 0px;
	padding: 0.961em 0.880em 2.714em 0.889em;
	margin-left: 0.666em;
	border-radius: 4px;
	border: 1px solid #d3d8db;
	box-shadow: 0 4px 19px rgba(157,150,177,0.995);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.276em;
}
.body-sticky-btn {
	float: none;
	letter-spacing: inherit;
	margin: 0.563em auto;
	height: 100%;
	/* My person is a man who is  kind and good to me and i  can and will share.  */
	width: 62%;
}

}
